.card-text {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 40px;
    text-align: justify;
}

.product li {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
    text-align: justify;
}

.bg-grey {
    background: #efefef;
    padding: 15px 0;
}

.btn-1 {
    border-radius: 0px;
    border: 1px solid #333;
}

.list-group {
    list-style-type: none;
    background: #f8f8f8;
}

.list-group li {
    padding: 5px;
    font-size: 16px;
    color: #333;
    /*border-right: 3px solid #A9A9A9;*/
    background: #fff;
}

.list-group .current {
    background: #ebb7c0;
    border-right: 3px solid #861f41;
}

.list-group .current a {
    color: #861f41;
}

.p-t-150 {
    padding-top: 150px;
}

.list-group li a {
    color: #000;
}

.list-group li a:hover {
    text-decoration: none;
    font-weight: 600;
}

.desc p {
    font-family: 'Lato';
    font-size: 1.5rem;
    color: #212121;
    line-height: 1.5 !important;
}

.desc ul,
.desc ol {
    font-size: 15px;
    font-family: 'Lato';
    font-size: 1.5rem;
    color: #212121;
    line-height: 1.5 !important;
}

.back-maroon {
    background: url('../images/product/call-bg.png') no-repeat; /* Updated path to be relative to CSS folder */
    background-size: cover;
    height: 400px;
}

.text-white {
    color: #000;
    font-size: 30px;
    margin-right: 10%;
    font-weight: 600;
}

.about {
    padding: 30px 0 60px;
}

.bgc-light-gray {
    background-color: #f5f5f5;
}

.icon {
    text-decoration: none;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.w-60 {
    width: 60px;
    margin-left: auto;
    margin-right: auto;
}

.btn-burgandy,
.btn-burgandy:hover {
    background: #861f41;
    color: #fff;
}

.col-box {
    background: #fff;
    padding: 15px;
    border-right: 10px solid #f5f5f5;
}

.pr-h3 {
    font-size: 19px;
    font-weight: 600;
}

.pr-0 {
    padding-right: 0px;
}

.pl-0 {
    padding-left: 0px;
}

.btn-enquire {
    margin-bottom: 15px;
    line-height: 1.2;
    top: 100px;
    color: #fff;
    position: absolute;
    left: 9%;
}

.product-new a {
    color: #000;
}

.product-new .pr-h3 {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}

.ptb-30 {
    padding: 30px 0px;
}

.w-42 {
    width: 42px;
    margin-left: auto;
    margin-right: auto;
}

.product-new {
    background: #f5f5f5;
    padding: 15px;
    margin: 5px;
    height: 150px;
}

.banner-heading {
    font-size: 30px !important;
    font-weight: 600 !important;
    margin-bottom: 15px;
    line-height: 1.2;
    top: 30px;
    /*color: #861f41 !important;*/
    position: absolute;
    left: 9%;
}

@media only screen and (max-width: 767px) {
    .text-white {
        font-size: 30px;
    }

    .col-box {
        margin: 10px;
        border-right: none;
    }

    .banner-heading {
        font-size: 14px !important;
        top: 10px;
        left: 5%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .col-box {
        margin-bottom: 10px;
    }

    .back-maroon {
        background-position: right;
    }

    .banner-heading {
        font-size: 20px !important;
        top: 20px;
        left: 5%;
    }

    .btn-enquire {
        top: 62px;
        left: 5%;
    }
}